GDBserver

Public Attributes | List of all members
source_string Struct Reference

## Public Attributes
char * | type
char * | str
struct source_string * | next

## Detailed Description

Definition at line 660 of file tracepoint.c.

## Member Data Documentation

## ◆ next

struct source_string* source_string::next

Definition at line 673 of file tracepoint.c.

Referenced by cmd_qtdpsrc(), and cmd_qtsp().

## ◆ str

char* source_string::str

Definition at line 668 of file tracepoint.c.

Referenced by cmd_qtdpsrc(), and response_source().

## ◆ type

char* source_string::type

Definition at line 663 of file tracepoint.c.

Referenced by cmd_qtdpsrc(), and response_source().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c